<a [routerLink]="['/order-edit', cargo._id]">
  <div class="place-info-box" [@cargoAppeared]="cargoState">
    <div class="place-info-box-content">
      <span class="place-info-box-text-bold">Protocolo:</span>
      <span class="place-info-box-text-bold">{{cargo._id}}</span>
      <span class="place-info-box-text">Cliente: {{cargo.destination[0].name}}</span>
      <span class="place-info-box-content" *ngFor="let item of cargo?.situations; last as isLast">
        <span *ngIf="isLast" class="place-info-box-text">Status: {{item.status}}</span>
      </span>
    </div>
  </div>
</a>